Is WordPress Support PHP 7.3 or later?

Is WordPress Support PHP 7.3 or later? Can we use PHP 7.3 with WordPress? Currently I use PHP 7.2

Verified Member Asked on May 22, 2019 in Website and Blog.
Add Comment
1 Answer(s)

    Of course. WordPress support the latest php 7.3

    Starter Member Answered on June 3, 2019.
    Add Comment

    Your Answer

    By posting your answer, you agree to the privacy policy and terms of service.